
	.cell-ribbon {
		background-color: #56B2DC;
	}

	.content .cell-ribbon {
		border-top-color:#56B2DC;
		border-bottom-color: #56B2DC;
		background-color: #56B2DC;
	}

	a:focus .back-icon:not(:hover) {
		background:#3C9ECB;
	}

	.back-icon:hover {
		background:#3C9ECB;
	}


	.sub-nav {
		background-color: #56B2DC;
	}

	.article-line {
		background-color: #56B2DC;
	}

	.slider .cell-ribbon {
		border-top-color: #56B2DC;
		border-bottom-color: #56B2DC;
	}

	.material-box:focus,
	.material-box:hover {
		border-color:#56B2DC;
	}


	.footer .cell-ribbon {
	}


	.cell::before, .cell-false::before {
		background-color: #3C9ECB;
	}

	.footer .cell-false::before {
		background-color: #3C9ECB;
	}




	.sub-nav {
		background-color: #56B2DC;
		border-bottom-color: #56B2DC;
	}

	.article::before {
		background-color: #3C9ECB;
	}

	.article-box {
		border-top-color: #56B2DC;
	}

	.with-sidebar-on-top .sidebar-fixer {
		border-top-color: #56B2DC;;
	}

	.with-sidebar-on-top .article-sidebar::before {
		background-color: #3C9ECB;
	}



/*
	.sub-nav a:focus:not(:hover) {
		background-color: #1E6C8F;
	}

	.sub-nav a:hover {
		background-color: #1E6C8F;
	}
	.sub-nav a:hover:after,
	.sub-nav a:focus:after {
		border-color: transparent transparent transparent #1E6C8F;
	}
	.sub-nav a.active {
		background-color: #1E6C8F;
	}
	.sub-nav a.active:after {
		border-color: transparent transparent transparent #1E6C8F;
	}